@charset "UTF-8";
/* LOGIN SPECIAL CSS */

body.backsheet {
  width: 100%;
  height: 0;
  /*background-color: #4645A7;*/
  background-color: #A0C8FE;
  background-image: url("../img/login/fujiyama-pinked.png");
  background-size: cover;
  background-position: 0%, 0%;
  -webkit-transition : background-color 4s linear;
}

body.backsheet:hover {
  background-color : #19092e;
}

.sukashi {
  opacity: 80%;
}

img.login-logo-img {
  display: block;
  margin: auto;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  background-position: 0%, 0%;
}
